{% extends "carceropolis/dados/base_charts.html" %}
{% block text_intro %}
<h1>9. Alas Exclusiva</h1>
<p>
    O reconhecimento da diversidade no ambiente prisional e a formulação de políticas que atentem para as especificidades de determinados grupos populacionais vulneráveis visibilizam as subjetividades dos indivíduos criminalizados e valorizam as diferenças como ferramenta para a promoção da igualdade e garantia de direitos humanos fundamentais. Ainda que o conjunto da população prisional possa parecer um todo homogêneo por um olhar sobre seu perfil demográfico, há grupos que requerem cuidados diferenciados e demandam ações específicas da administração prisional, como é o caso das pessoas com deficiência física, que requerem instalações adaptadas, ou as pessoas que sofrem maiores preconceitos na sociedade por conta de sua orientação sexual e identidade de gênero e que, dentro do ambiente prisional, podem ser expostas a agressões (físicas, sexuais ou psicológicas) e, portanto, demandam que o estado ofereça condições de cumprimento da pena em condição de igualdade aos demais grupos e minimize os riscos que se apresentam contra aquele grupo específico.
</p>
<p>
    Nesse sentido, os dados hoje disponíveis acerca do sistema prisional brasileiro nos permitem um olhar sobre a infraestrutura prisional e sua capacidade de oferecer espaços exclusivos para grupos populacionais marcados por sua orientação sexual e identidade de gênero, geração, nacionalidade e condição de deficiência, como parte de uma política de atenção à diversidade que se mostra ainda incipiente no sistema prisional.
</p>
{% endblock %}
